teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 82.77.236.134
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1780238947303
  login: 1780238826989
money: '0.0'
last-account-name: Nepotu30
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 62.803970116361846
  y: 94.0
  z: -86.01130931751784
  yaw: 6.09735107421875
  pitch: 25.049251556396484
logoutlocation:
  world: ff996ffd-151d-4785-a24c-ec99e18fd9f5
  world-name: world
  x: 376.2682906658342
  y: 144.37227938970008
  z: 408.78382640297417
  yaw: 87.546875
  pitch: 84.44926452636719
